<div class="miam-catalog-list__cards">
  <div class="miam-catalog-list__title">{{title}}</div>
  <div *ngIf="loading" class="miam-catalog-list__loader">
    <ng-miam-loader></ng-miam-loader>
    <div>
      Chargement des recettes...
    </div>
  </div>
  <div *ngFor="let recipe of currentRecipes$ |async" class="miam-catalog-list__card">
    <ng-miam-catalog-recipe-card [recipe]='recipe'></ng-miam-catalog-recipe-card>
  </div>
  <div id="miam-catalog-list__anchor"></div>
</div>